<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="10001"/>
    <WithIsn val="Y"/>
    <_InternalTask val="N"/>
    <IsRoot val="N"/>
    <InIndex val="N"/>
  </Header>

  <ProgramsRepository>
    <Programs>
      <Task MainProgram="N">
        <Header Description="グラフ領域作成" ISN_2="1" LastIsn="3" id="12">
          <ExecutionRight comp="-1"/>
          <Resident val="N"/>
          <SQL val="N"/>
          <ReturnValue>
            <TSK_PARAMS val="4"/>
            <ParametersCount val="4"/>
            <ParametersAttributes ParametersAttributes="ANAN"/>
          </ReturnValue>
          <SqlWhereExist val="N"/>
          <TaskType val="B"/>
          <External val="N"/>
          <FormType val="N"/>
          <LastModified _date="734018" _time="59061" date="2010/09/03" time="16:24:21"/>
        </Header>
        <ItemIsn val="6"/>
        <Resource>
          <Columns>
            <Column id="6" name="Pi.処理ID">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_ALPHA" comp="-1" obj="1"/>
                <StoredAs val="1"/>
                <DbColumnName/>
                <Type/>
                <UserType/>
              </PropertyList>
            </Column>
            <Column id="7" name="Pi.グラフパターン">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_NUMERIC" comp="-1" obj="2"/>
                <Range valUnicode="0:速報,1:折れ線,2:円グラフ"/>
                <Picture valUnicode="3"/>
                <DbColumnName/>
                <Type/>
                <UserType/>
                <_Dec/>
                <_Whole val="3"/>
                <_Negative/>
              </PropertyList>
            </Column>
            <Column id="9" name="Pi.XMLパス">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_ALPHA"/>
                <Picture valUnicode="1024"/>
                <StoredAs val="1"/>
                <Size val="1024"/>
                <_Flip/>
              </PropertyList>
            </Column>
            <Column id="20" name="Po.エラーコード">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_NUMERIC"/>
                <Picture valUnicode="3"/>
                <_Dec/>
                <_Whole val="3"/>
                <_Negative/>
                <_FieldStyle val="1"/>
              </PropertyList>
            </Column>
            <Column id="13" name="W.作業フォルダ">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_ALPHA"/>
                <Picture valUnicode="1024"/>
                <StoredAs val="1"/>
                <Size val="1024"/>
                <_Flip/>
              </PropertyList>
            </Column>
            <Column id="21" name="W.設定用XMLファイルパス">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_ALPHA"/>
                <Picture valUnicode="256"/>
                <StoredAs val="1"/>
                <Size val="256"/>
                <_Flip/>
              </PropertyList>
            </Column>
          </Columns>
          <ColumnsLastIsn val="23"/>
        </Resource>
        <Information>
          <Key>
            <Mode val="N"/>
          </Key>
          <DB comp="-1"/>
          <Sort>
            <CLS val="A"/>
          </Sort>
          <ForceRecordDelete DEL="N"/>
          <EndTaskCondition val="Y"/>
          <EvaluateEndCondition val="A"/>
          <InitialMode val="M"/>
          <Locate Direction="A"/>
          <Range Direction="A"/>
          <VarRange/>
          <TaskProperties>
            <SelectionTable val="N"/>
            <ConfirmUpdate CNFU="N"/>
            <ConfirmCancel val="N"/>
            <ErrorStrategy val="A"/>
            <LockingStrategy val="M"/>
            <CacheStrategy val="T"/>
            <ForceRecordSuffix val="N"/>
            <TransactionMode val="P"/>
            <TransactionBegin val="N"/>
            <PreloadView val="N"/>
            <AllowEmptyDataview val="N"/>
            <KeepCreatedContext val="N"/>
          </TaskProperties>
          <SIDE_WIN>
            <AllowOptions val="N"/>
            <AllowQuery val="Y"/>
            <AllowModify val="Y"/>
            <AllowCreate val="Y"/>
            <AllowDelete val="Y"/>
            <AllowLocate val="Y"/>
            <AllowRange val="Y"/>
            <AllowIndexChange val="Y"/>
            <AllowSorting val="Y"/>
            <AllowIOFiles val="Y"/>
            <RecordCycle val="Y"/>
            <AllowEvents val="Y"/>
            <AllowIndexOptimization val="Y"/>
            <AllowLocationInQuery val="Y"/>
            <AllowPrintingData val="N"/>
          </SIDE_WIN>
          <WIN>
            <OpenTaskWindow val="N"/>
            <CloseTaskWindow val="N"/>
            <ForegroundWindow val="Y"/>
            <FlipFld val="N"/>
            <RefreshTaskWindow ReturnValue="N"/>
          </WIN>
          <BOX>
            <Direction val="V"/>
          </BOX>
        </Information>
        <TaskLogic>
          <LogicUnit id="2" propagate="78">
            <Level val="R"/>
            <Type val="M"/>
            <_DspTemplate val="0"/>
            <_HeaderPosition val="1"/>
            <Scope val="S"/>
            <EngineDirective val="S"/>
            <ShowMessage val="Y"/>
            <Condition val="89"/>
            <_TotalVariabls val="6"/>
            <_TotalVirtuals val="6"/>
            <PRM_LEN val="4"/>
            <Event>
              <EventType val="S"/>
              <PublicObject comp="-1"/>
            </Event>
            <LogicLines>
              <LogicLine>
                <DATAVIEW_SRC FlowIsn="2" Type="M">
                  <Condition val="N"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </DATAVIEW_SRC>
              </LogicLine>
              <LogicLine>
                <Select FieldID="1" FlowIsn="3" id="1">
                  <Column val="1"/>
                  <Type val="V"/>
                  <IsParameter val="Y"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Select FieldID="2" FlowIsn="4" id="2">
                  <Column val="2"/>
                  <Type val="V"/>
                  <IsParameter val="Y"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Select FieldID="3" FlowIsn="5" id="3">
                  <Column val="3"/>
                  <Type val="V"/>
                  <IsParameter val="Y"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Select FieldID="4" FlowIsn="6" id="4">
                  <Column val="4"/>
                  <Type val="V"/>
                  <IsParameter val="Y"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Remark FlowIsn="7">
                  <Type val="0"/>
                  <Text val=" "/>
                </Remark>
              </LogicLine>
              <LogicLine>
                <Select FieldID="5" FlowIsn="8" id="5">
                  <Column val="5"/>
                  <Type val="V"/>
                  <IsParameter val="N"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Select FieldID="6" FlowIsn="9" id="6">
                  <Column val="6"/>
                  <Type val="V"/>
                  <IsParameter val="N"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Remark FlowIsn="10">
                  <Type val="1"/>
                  <Text val=" "/>
                </Remark>
              </LogicLine>
            </LogicLines>
          </LogicUnit>
          <LogicUnit id="3" propagate="78">
            <Level val="R"/>
            <Type val="S"/>
            <_DspTemplate val="0"/>
            <_HeaderPosition val="3"/>
            <Scope val="S"/>
            <EngineDirective val="S"/>
            <ShowMessage val="Y"/>
            <Condition val="89"/>
            <Event>
              <EventType val="S"/>
              <PublicObject comp="-1"/>
            </Event>
            <Expanded val="1"/>
            <LogicLines>
              <LogicLine>
                <Update FlowIsn="11">
                  <FieldID val="5"/>
                  <WithValue val="1"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition val="Y"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="12">
                  <FieldID val="6"/>
                  <WithValue val="2"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition val="Y"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <CallTask FlowIsn="13">
                  <OperationType val="T"/>
                  <TaskID comp="-1" obj="2"/>
                  <Lock val="N"/>
                  <Wait val="Y"/>
                  <SyncData val="N"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </CallTask>
              </LogicLine>
            </LogicLines>
          </LogicUnit>
        </TaskLogic>
        <TaskForms>
          <FormEntry _last_test_id="2" id="2">
            <PropertyList model="FORM_GUI0">
              <Width val="660"/>
              <Height val="400"/>
              <TitleBar/>
              <SystemMenu/>
              <MinimizeButton/>
              <MaximizeButton/>
              <BorderStyle val="3"/>
              <_Comment/>
              <FormName valUnicode="グラフ領域作成"/>
              <WindowType val="1"/>
              <UserStateIdentifier/>
            </PropertyList>
          </FormEntry>
        </TaskForms>
        <Expressions>
          <Expression id="1">
            <ExpSyntax val="Translate('%GCHOME%\tmp\')&amp;Trim({32768,4})&amp;'\'&amp;Trim({0,1})"/>
            <ExpAttribute val="A"/>
          </Expression>
          <Expression id="2">
            <ExpSyntax val="Trim({0,5})&amp;'\main.xml'"/>
            <ExpAttribute val="A"/>
          </Expression>
        </Expressions>
        <Task MainProgram="N">
          <Header Description="作業領域作成" ISN_2="2" id="12">
            <ExecutionRight comp="-1"/>
            <Resident val="N"/>
            <SQL val="N"/>
            <ReturnValue>
              <ParametersAttributes/>
            </ReturnValue>
            <SqlWhereExist val="N"/>
            <TaskType val="B"/>
            <External val="N"/>
            <FormType val="N"/>
            <LastModified _date="734018" _time="59061" date="2010/09/03" time="16:24:21"/>
          </Header>
          <ItemIsn val="2"/>
          <Resource>
            <Columns>
              <Column id="1" name="W.結果(N)">
                <PropertyList model="FIELD">
                  <Model attr_obj="FIELD_NUMERIC"/>
                  <Picture valUnicode="N11"/>
                  <_Dec/>
                  <_Whole val="11"/>
                  <_Negative val="Y"/>
                  <_FieldStyle val="1"/>
                </PropertyList>
              </Column>
              <Column id="2" name="W.結果(L)">
                <PropertyList model="FIELD">
                  <Model attr_obj="FIELD_LOGICAL"/>
                  <_FieldStyle val="1"/>
                </PropertyList>
              </Column>
            </Columns>
            <ColumnsLastIsn val="2"/>
          </Resource>
          <Information>
            <Key>
              <Mode val="N"/>
            </Key>
            <DB comp="-1"/>
            <Sort>
              <CLS val="A"/>
            </Sort>
            <ForceRecordDelete DEL="N"/>
            <EndTaskCondition val="Y"/>
            <EvaluateEndCondition val="A"/>
            <InitialMode val="M"/>
            <Locate Direction="A"/>
            <Range Direction="A"/>
            <VarRange/>
            <TaskProperties>
              <SelectionTable val="N"/>
              <ConfirmUpdate CNFU="N"/>
              <ConfirmCancel val="N"/>
              <ErrorStrategy val="A"/>
              <LockingStrategy val="M"/>
              <CacheStrategy val="N"/>
              <ForceRecordSuffix val="N"/>
              <TransactionMode val="P"/>
              <TransactionBegin val="N"/>
              <PreloadView val="N"/>
              <AllowEmptyDataview val="N"/>
              <KeepCreatedContext val="N"/>
            </TaskProperties>
            <SIDE_WIN>
              <AllowOptions val="N"/>
              <AllowQuery val="Y"/>
              <AllowModify val="Y"/>
              <AllowCreate val="Y"/>
              <AllowDelete val="Y"/>
              <AllowLocate val="Y"/>
              <AllowRange val="Y"/>
              <AllowIndexChange val="Y"/>
              <AllowSorting val="Y"/>
              <AllowIOFiles val="Y"/>
              <RecordCycle val="Y"/>
              <AllowEvents val="Y"/>
              <AllowIndexOptimization val="Y"/>
              <AllowLocationInQuery val="Y"/>
              <AllowPrintingData val="N"/>
            </SIDE_WIN>
            <WIN>
              <OpenTaskWindow val="N"/>
              <CloseTaskWindow val="Y"/>
              <ForegroundWindow val="Y"/>
              <FlipFld val="N"/>
              <RefreshTaskWindow ReturnValue="N"/>
            </WIN>
            <BOX>
              <Direction val="V"/>
            </BOX>
          </Information>
          <TaskLogic>
            <LogicUnit id="2" propagate="78">
              <Level val="R"/>
              <Type val="M"/>
              <_DspTemplate val="0"/>
              <_HeaderPosition val="1"/>
              <Scope val="S"/>
              <EngineDirective val="S"/>
              <ShowMessage val="Y"/>
              <Condition val="89"/>
              <_TotalVariabls val="2"/>
              <_TotalVirtuals val="2"/>
              <Event>
                <EventType val="S"/>
                <PublicObject comp="-1"/>
              </Event>
              <LogicLines>
                <LogicLine>
                  <DATAVIEW_SRC FlowIsn="2" Type="M">
                    <Condition val="N"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </DATAVIEW_SRC>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="1" FlowIsn="3" id="1">
                    <Column val="1"/>
                    <Type val="V"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="2" FlowIsn="4" id="2">
                    <Column val="2"/>
                    <Type val="V"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="5">
                    <Type val="1"/>
                    <Text val=" "/>
                  </Remark>
                </LogicLine>
              </LogicLines>
            </LogicUnit>
            <LogicUnit id="3" propagate="78">
              <Level val="R"/>
              <Type val="S"/>
              <_DspTemplate val="0"/>
              <_HeaderPosition val="2"/>
              <Scope val="S"/>
              <EngineDirective val="S"/>
              <ShowMessage val="Y"/>
              <Condition val="89"/>
              <Event>
                <EventType val="S"/>
                <PublicObject comp="-1"/>
              </Event>
              <Expanded val="1"/>
              <LogicLines>
                <LogicLine>
                  <Update FlowIsn="6">
                    <Parent val="1"/>
                    <FieldID val="4"/>
                    <WithValue val="1"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition val="Y"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="7">
                    <Type val="2"/>
                    <Text val="//読込みXML存在確認"/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <BLOCK EndBlock="9" EndBlockSegment="9" FlowIsn="8" Type="I">
                    <Condition Exp="8"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </BLOCK>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="9">
                    <Parent val="1"/>
                    <FieldID val="4"/>
                    <WithValue val="2"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition Exp="4"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <END_BLK FlowIsn="10"/>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="11">
                    <Type val="2"/>
                    <Text val=" "/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="12">
                    <Type val="2"/>
                    <Text val="//Flex起動環境の確認"/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <BLOCK EndBlock="16" EndBlockSegment="16" FlowIsn="13" Type="I">
                    <Condition Exp="8"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </BLOCK>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="14">
                    <Parent val="1"/>
                    <FieldID val="4"/>
                    <WithValue val="3"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition Exp="10"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="15">
                    <Parent val="1"/>
                    <FieldID val="4"/>
                    <WithValue val="3"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition Exp="11"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="16">
                    <Parent val="1"/>
                    <FieldID val="4"/>
                    <WithValue val="3"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition Exp="12"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <END_BLK FlowIsn="17"/>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="18">
                    <Type val="2"/>
                    <Text val=" "/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="19">
                    <Type val="2"/>
                    <Text val="//作業フィルダ作成"/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <BLOCK EndBlock="22" EndBlockSegment="22" FlowIsn="20" Type="I">
                    <Condition Exp="8"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </BLOCK>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="21">
                    <FieldID val="1"/>
                    <WithValue val="5"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition val="Y"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="22">
                    <Parent val="1"/>
                    <FieldID val="4"/>
                    <WithValue val="14"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition Exp="13"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <END_BLK FlowIsn="23"/>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="24">
                    <Type val="2"/>
                    <Text val=" "/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="25">
                    <Type val="2"/>
                    <Text val="//作業フォルダの初期化"/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="26">
                    <FieldID val="1"/>
                    <WithValue val="6"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition val="Y"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="27">
                    <Type val="2"/>
                    <Text val=" "/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="28">
                    <Type val="2"/>
                    <Text val="//XMLをコピー"/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <BLOCK EndBlock="32" EndBlockSegment="32" FlowIsn="29" Type="I">
                    <Condition Exp="8"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </BLOCK>
                </LogicLine>
                <LogicLine>
                  <Evaluate FlowIsn="30">
                    <Expression val="9"/>
                    <Condition val="Y"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Evaluate>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="31">
                    <Parent val="1"/>
                    <FieldID val="4"/>
                    <WithValue val="16"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition Exp="15"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="32">
                    <Type val="2"/>
                    <Text val=" "/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <END_BLK FlowIsn="33"/>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="34">
                    <Type val="2"/>
                    <Text val=" "/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="35">
                    <Type val="2"/>
                    <Text val="//SWF等をコピー"/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <BLOCK EndBlock="40" EndBlockSegment="40" FlowIsn="36" Type="I">
                    <Condition Exp="8"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </BLOCK>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="37">
                    <FieldID val="1"/>
                    <WithValue val="7"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition val="Y"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="38">
                    <Parent val="1"/>
                    <FieldID val="4"/>
                    <WithValue val="20"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition Exp="17"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="39">
                    <Parent val="1"/>
                    <FieldID val="4"/>
                    <WithValue val="20"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition Exp="18"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <Update FlowIsn="40">
                    <Parent val="1"/>
                    <FieldID val="4"/>
                    <WithValue val="20"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition Exp="19"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <END_BLK FlowIsn="41"/>
                </LogicLine>
                <LogicLine>
                  <CallTask FlowIsn="42">
                    <OperationType val="T"/>
                    <TaskID comp="-1" obj="3"/>
                    <Lock val="N"/>
                    <Wait val="Y"/>
                    <SyncData val="N"/>
                    <Condition Exp="8"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </CallTask>
                </LogicLine>
              </LogicLines>
            </LogicUnit>
          </TaskLogic>
          <TaskForms>
            <FormEntry id="2">
              <PropertyList model="FORM_GUI0">
                <_Comment/>
                <FormName valUnicode="チェック"/>
                <UserStateIdentifier/>
              </PropertyList>
            </FormEntry>
          </TaskForms>
          <Expressions>
            <Expression id="1">
              <ExpSyntax val="0"/>
              <ExpAttribute val="N"/>
            </Expression>
            <Expression id="2">
              <ExpSyntax val="101"/>
              <ExpAttribute val="N"/>
            </Expression>
            <Expression id="3">
              <ExpSyntax val="102"/>
              <ExpAttribute val="N"/>
            </Expression>
            <Expression id="4">
              <ExpSyntax val="NOT(FileExist(Trim({1,3})))"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="5">
              <ExpSyntax val="UDF ('Mgtools.mgMakeDir',Trim({1,5}))"/>
              <ExpAttribute val="*"/>
            </Expression>
            <Expression id="6">
              <ExpSyntax val="UDF ('IOFuncEx.IODeleEx',Trim({1,5})&amp;'\*','/NM/ND')"/>
              <ExpAttribute val="*"/>
            </Expression>
            <Expression id="7">
              <ExpSyntax val="UDF ('IOFuncEx.IOCopyEx',Translate('%GCHOME%\flexCom\*'),Trim({1,5})&amp;'\*','/NM/ND')"/>
              <ExpAttribute val="*"/>
            </Expression>
            <Expression id="8">
              <ExpSyntax val="{1,4}=0"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="9">
              <ExpSyntax val="FileCopy(Trim({1,3}),Trim({1,5})&amp;'\'&amp;Trim({1,1})&amp;'.xml')"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="10">
              <ExpSyntax val="NOT(FileExist(Translate('%GCHOME%\flexCom\graphCOM.html')))"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="11">
              <ExpSyntax val="NOT(FileExist(Translate('%GCHOME%\flexCom\graphCOM.swf')))"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="12">
              <ExpSyntax val="NOT(FileExist(Translate('%GCHOME%\flexCom\AC_OETags.js')))"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="13">
              <ExpSyntax val="{0,1}&lt;>0"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="14">
              <ExpSyntax val="111"/>
              <ExpAttribute val="N"/>
            </Expression>
            <Expression id="15">
              <ExpSyntax val="NOT(FileExist(Trim({1,5})&amp;'\'&amp;Trim({1,1})&amp;'.xml'))"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="16">
              <ExpSyntax val="112"/>
              <ExpAttribute val="N"/>
            </Expression>
            <Expression id="17">
              <ExpSyntax val="NOT(FileExist(Trim({1,5})&amp;'\graphCOM.html'))"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="18">
              <ExpSyntax val="NOT(FileExist(Trim({1,5})&amp;'\graphCOM.swf'))"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="19">
              <ExpSyntax val="NOT(FileExist(Trim({1,5})&amp;'\AC_OETags.js'))"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="20">
              <ExpSyntax val="114"/>
              <ExpAttribute val="N"/>
            </Expression>
          </Expressions>
          <Task MainProgram="N">
            <Header Description="merge出力" ISN_2="3" id="12">
              <ExecutionRight comp="-1"/>
              <Resident val="N"/>
              <SQL val="N"/>
              <ReturnValue>
                <ParametersAttributes/>
              </ReturnValue>
              <SqlWhereExist val="N"/>
              <TaskType val="B"/>
              <External val="N"/>
              <FormType val="N"/>
              <LastModified _date="734018" _time="44830" date="2010/09/03" time="12:27:10"/>
            </Header>
            <ItemIsn val="6"/>
            <Resource>
              <DB>
                <DataObject comp="-1" obj="2"/>
                <Access val="W"/>
                <Share val="R"/>
                <Open val="N"/>
                <Cache val="Y"/>
                <IdentifyRowModifications val="84"/>
              </DB>
              <DB>
                <DataObject comp="-1" obj="3"/>
                <Access val="R"/>
                <Share val="R"/>
                <Open val="N"/>
                <Cache val="Y"/>
                <IdentifyRowModifications val="84"/>
              </DB>
              <IO id="1">
                <Description val="TXT"/>
                <IOExpression val="3"/>
                <OpenPrintDialog val="N"/>
                <PaperSize val="68"/>
                <Format val="L"/>
                <Media val="T"/>
                <Access val="W"/>
                <Copies val="1"/>
                <Orientation val="P"/>
                <PrintPreview val="N"/>
                <PDF val="N"/>
                <PrintingAllowed val="Y"/>
                <ContentCopyingAllowed val="Y"/>
                <ChangesAllowed val="Y"/>
                <PageLayoutAllowed val="Y"/>
                <Vis2LogTranslation val="N"/>
                <FlipLines val="N"/>
              </IO>
              <Columns/>
              <ColumnsLastIsn val="3"/>
            </Resource>
            <Information>
              <Key>
                <Mode val="N"/>
              </Key>
              <DB comp="-1"/>
              <Sort>
                <CLS val="A"/>
              </Sort>
              <ForceRecordDelete DEL="N"/>
              <EndTaskCondition val="Y"/>
              <EvaluateEndCondition val="A"/>
              <InitialMode val="M"/>
              <Locate Direction="A"/>
              <Range Direction="A"/>
              <VarRange/>
              <TaskProperties>
                <SelectionTable val="N"/>
                <ConfirmUpdate CNFU="N"/>
                <ConfirmCancel val="N"/>
                <ErrorStrategy val="A"/>
                <LockingStrategy val="M"/>
                <CacheStrategy val="N"/>
                <ForceRecordSuffix val="N"/>
                <TransactionMode val="P"/>
                <TransactionBegin val="N"/>
                <PreloadView val="N"/>
                <AllowEmptyDataview val="N"/>
                <KeepCreatedContext val="N"/>
              </TaskProperties>
              <SIDE_WIN>
                <AllowOptions val="N"/>
                <AllowQuery val="Y"/>
                <AllowModify val="Y"/>
                <AllowCreate val="Y"/>
                <AllowDelete val="Y"/>
                <AllowLocate val="Y"/>
                <AllowRange val="Y"/>
                <AllowIndexChange val="Y"/>
                <AllowSorting val="Y"/>
                <AllowIOFiles val="Y"/>
                <RecordCycle val="Y"/>
                <AllowEvents val="Y"/>
                <AllowIndexOptimization val="Y"/>
                <AllowLocationInQuery val="Y"/>
                <AllowPrintingData val="N"/>
              </SIDE_WIN>
              <WIN>
                <OpenTaskWindow val="N"/>
                <CloseTaskWindow val="Y"/>
                <ForegroundWindow val="Y"/>
                <FlipFld val="N"/>
                <RefreshTaskWindow ReturnValue="N"/>
              </WIN>
              <BOX>
                <Direction val="V"/>
              </BOX>
            </Information>
            <TaskLogic>
              <LogicUnit id="2" propagate="78">
                <Level val="R"/>
                <Type val="M"/>
                <_DspTemplate val="0"/>
                <_HeaderPosition val="1"/>
                <Scope val="S"/>
                <EngineDirective val="S"/>
                <ShowMessage val="Y"/>
                <Condition val="89"/>
                <_TotalVariabls val="6"/>
                <Event>
                  <EventType val="S"/>
                  <PublicObject comp="-1"/>
                </Event>
                <LogicLines>
                  <LogicLine>
                    <DATAVIEW_SRC FlowIsn="2" Type="M">
                      <Condition val="N"/>
                      <Modifier val="B"/>
                      <Direction val="C"/>
                    </DATAVIEW_SRC>
                  </LogicLine>
                  <LogicLine>
                    <LNK Direction="A" EVL_CND="R" FlowIsn="3" Key="2" Mode="R" SortType="7" VIEW="1" VIEWS="4">
                      <DB comp="-1" obj="3"/>
                      <Expanded val="1"/>
                      <Condition val="Y"/>
                    </LNK>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="1" FlowIsn="4" id="1">
                      <Column val="24"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <Locate MAX="1" MIN="1"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="2" FlowIsn="5" id="2">
                      <Column val="26"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="3" FlowIsn="6" id="3">
                      <Column val="47"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="4" FlowIsn="7" id="4">
                      <Column val="48"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <END_LINK FlowIsn="8"/>
                  </LogicLine>
                  <LogicLine>
                    <Remark FlowIsn="9">
                      <Type val="1"/>
                      <Text val=" "/>
                    </Remark>
                  </LogicLine>
                  <LogicLine>
                    <LNK Direction="A" EVL_CND="R" FlowIsn="10" Key="2" Mode="R" SortType="12" VIEW="5" VIEWS="2">
                      <DB comp="-1" obj="2"/>
                      <Expanded val="1"/>
                      <Condition val="Y"/>
                    </LNK>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="5" FlowIsn="11" id="5">
                      <Column val="3"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <Locate MAX="6" MIN="6"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="6" FlowIsn="12" id="6">
                      <Column val="4"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <END_LINK FlowIsn="13"/>
                  </LogicLine>
                </LogicLines>
              </LogicUnit>
              <LogicUnit id="3" propagate="78">
                <Level val="R"/>
                <Type val="S"/>
                <_DspTemplate val="0"/>
                <_HeaderPosition val="7"/>
                <Scope val="S"/>
                <EngineDirective val="S"/>
                <ShowMessage val="Y"/>
                <Condition val="89"/>
                <Event>
                  <EventType val="S"/>
                  <PublicObject comp="-1"/>
                </Event>
                <Expanded val="1"/>
                <LogicLines>
                  <LogicLine>
                    <FormIO FlowIsn="14">
                      <OperationType val="O"/>
                      <Page val="A"/>
                      <IODeviceInfo>
                        <IoDeviceIndex val="1"/>
                      </IODeviceInfo>
                      <FormEntryInfo>
                        <FormEntryIndex val="2"/>
                      </FormEntryInfo>
                      <Condition val="Y"/>
                      <Modifier val="B"/>
                      <Direction val="C"/>
                    </FormIO>
                  </LogicLine>
                </LogicLines>
              </LogicUnit>
            </TaskLogic>
            <TaskForms>
              <FormEntry id="2">
                <PropertyList model="FORM_GUI0">
                  <_Comment/>
                  <FormName valUnicode="merge出力"/>
                  <UserStateIdentifier/>
                </PropertyList>
              </FormEntry>
            </TaskForms>
            <TaskForms>
              <FormEntry CLSS="1" id="3">
                <PropertyList model="FORM_MERGE">
                  <FileName val="%GCHOME%\merge\merge_CreateMain.xml"/>
                  <TokenPrefix valUnicode="&lt;!--"/>
                  <TokenSuffix valUnicode="-->"/>
                  <TagsTable>
                    <MERGE_PARM FieldID="2" PIC_U="30" TXT_U="runPg" id="1"/>
                    <MERGE_PARM Exp="4" PIC_U="30" TXT_U="graphType" id="2"/>
                    <MERGE_PARM Exp="2" PIC_U="36" TXT_U="xmlFileName" id="3"/>
                    <MERGE_PARM Exp="5" PIC_U="30" TXT_U="graphForm" id="4"/>
                    <MERGE_PARM Exp="7" PIC_U="30" TXT_U="setColor" id="5"/>
                  </TagsTable>
                  <_Comment/>
                  <XmlOutput val="Y"/>
                  <FormName valUnicode="merge-main.xml"/>
                </PropertyList>
              </FormEntry>
            </TaskForms>
            <Expressions>
              <Expression id="1">
                <ExpSyntax val="{2,2}"/>
                <ExpAttribute val="N"/>
              </Expression>
              <Expression id="2">
                <ExpSyntax val="Trim({2,1})&amp;'.xml'"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="3">
                <ExpSyntax val="Trim({2,5})&amp;'\main.xml'"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="4">
                <ExpSyntax val="Trim({0,3})"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="5">
                <ExpSyntax val="Trim({0,4})"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="6">
                <ExpSyntax val="{2,4}"/>
                <ExpAttribute val="N"/>
              </Expression>
              <Expression id="7">
                <ExpSyntax val="INIGet('[MAGIC_LOGICAL_NAMES]GCFRMCOLOR')"/>
                <ExpAttribute val="A"/>
              </Expression>
            </Expressions>
          </Task>
        </Task>
      </Task>
    </Programs>
  </ProgramsRepository>

</Application>
